
Figure - Bug #118600
IOVDEV-33078【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】副屏系统严重卡顿，应用打
不开
2023-06-07 10:33 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-07

Priority: High Due date:

Assignee: CD FW 曹覃刚 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230606 10：06

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.

【实际结果】

1.正在系统设置壁纸时，壁纸突然变白，返回主界面时，各个应用打不开，过了几分钟恢复正常

【期望结果】

1.副屏各功能正常

【备注】：昨天出现一次，今天又出现这种情况，概率还挺大的

【当前开机次数】：161

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

Related issues:

Duplicates Figure - Bug # 118622: 【AF】【EVT3】【实车】系统卡顿 CLOSED 2023-06-07

History

#1 - 2023-06-07 22:10 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

■ 我的分析

与 #118622 有相同的错误信息

■ 下一步计划

1.结合 #118622 问题一起分析

2.进一步解析此票中的日志
#2 - 2023-06-15 18:30 - CDTS_TEST 王成

- Severity changed from Major to Critical

#3 - 2023-06-15 20:56 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

转jira跟踪

#4 - 2023-07-11 16:16 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

客户反馈

切换壁纸bug已修复，0118测试两天暂无发现此问题，关闭

#5 - 2023-07-11 16:16 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

video(41).mp4 8.97 MB 2023-06-07 CD TEST-方永红

060704.tar.gz 3.45 MB 2023-06-07 CD TEST-方永红

060705.tar.gz 2.2 MB 2023-06-07 CD TEST-方永红
